Subject: Re: bug#7875: point preserved incorrectly with minibuffer-frame

From: Stefan Monnier <[email-masked]>
Date: Mon, 24 Jan 2011 13:32:55 -0500

>> the cursor stays at EOB rather than going to BOB.  I suspect this is due
>> to the recent change with the Fset_window_configuration issue.
> Is emacs-23 affected?

Yes, the emacs-23 code was also affected.  But it's fixed now,

        Stefan